Bug 2192508 - python-zarr-2.16.0 is available
Summary: python-zarr-2.16.0 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: python-zarr
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Elliott Sales de Andrade
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2023-05-02 07:53 UTC by Upstream Release Monitoring
Modified: 2023-08-01 02:48 UTC (History)
4 users (show)

Fixed In Version: python-zarr-2.16.0-1.fc38
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2023-08-01 02:48:59 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)

Description Upstream Release Monitoring 2023-05-02 07:53:08 UTC
Releases retrieved: 2.15.0a1
Upstream release that is considered latest: 2.15.0a1
Current version/release in rawhide: 2.14.1-1.fc39
URL: https://github.com/zarr-developers/zarr

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/19522/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/python-zarr

Comment 1 Upstream Release Monitoring 2023-05-25 20:22:27 UTC
Releases retrieved: 2.15.0a2
Upstream release that is considered latest: 2.15.0a2
Current version/release in rawhide: 2.14.1-1.fc39
URL: https://github.com/zarr-developers/zarr

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/19522/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/python-zarr

Comment 2 Upstream Release Monitoring 2023-07-20 17:27:59 UTC
Releases retrieved: 2.16.0
Upstream release that is considered latest: 2.16.0
Current version/release in rawhide: 2.14.2-2.fc39
URL: https://github.com/zarr-developers/zarr

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/19522/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/python-zarr

Comment 3 Fedora Update System 2023-07-23 06:27:10 UTC
FEDORA-2023-0c1ff12186 has been submitted as an update to Fedora 38. https://bodhi.fedoraproject.org/updates/FEDORA-2023-0c1ff12186

Comment 4 Fedora Update System 2023-07-24 01:37:43 UTC
FEDORA-2023-0c1ff12186 has been pushed to the Fedora 38 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2023-0c1ff12186`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2023-0c1ff12186

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 5 Fedora Update System 2023-08-01 02:48:59 UTC
FEDORA-2023-0c1ff12186 has been pushed to the Fedora 38 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.